---
data_category: optional
key_path: redis_hll_counters.issues_edit.g_project_management_issue_added_to_epic_weekly
description: Count of WAU adding an issue to an epic
product_group: project_management
value_type: number
status: active
time_frame: 7d
data_source: internal_events
events:
  - name: g_project_management_issue_added_to_epic
    unique: user.id
distribution:
- ee
tiers:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
